@media screen and (max-width: 840px) {
	body {
		font-size: 0.7rem;
		min-width: initial;
		width: 100%;
	}
	.m_gotop {
		display: none !important;
		opacity: 0 !important;
	}
	.width_size85, .width_size70 {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.fengyue_one_in li.tl {
		padding: 0 5px;
	}
	.cgn_hd_cont {
		height: auto;
	}
	.cgn_hd_cont .cgn_hd {
		
	}
	.fengyue_one_in {
		width: auto;
		padding: 0;
	}
	.tl_m {
		display: none !important;
	}
	.cgn_logo {
		display: none;
	}
	.cgn_hd_nav {
		float: none;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.cgn_hd_nav .sep {
		float: none;
		padding-top: 0;
		line-height: normal;
		display: none;
	}
	.cgn_hd_nav li.p_l {
		padding: 0 5px;
	}
	.m_logo {
		display: inline-block;
		position: absolute;
		top: 0;
		left: 10px;
		width: 64px;
		overflow: hidden;
		height: 100%;
		line-height: 50px;
	}
	.m_logo img {
		width: 100%;
	}
	.p_l a {
		font-size: inherit;
	}
	.cgn_ft_cont {
		min-width: auto;
		padding-top: 1rem;
	}
	.foot_bottom .fb_left, .foot_bottom .fb_right {
		width: 32%;
	}
	.fy_foot_two_in .fft_one .m_column {
		border-right: none;
	}
	.foot_bottom .fb_mid {
		width: 30%;
	}
	.ffo_brand li {
		width: 11%;
		padding-top: 0;
		padding-bottom: 0;
	}
	.fy_foot_two {
		padding: 20px 0 10px 0;
	}
	.fy_foot_two_in .fft_one {
		width: 55%;
	}
	.fy_foot_two_in .fft_one .m_column {
		width: 100%;
	}
	.fy_foot_two_in .fft_four {
		width: 35%;
	}
	.fft_two, .fft_height, .fft_three {
		display: none;
	}
	.fft_f_three .fft_f_three_in {
		width: 90%;
	}
	.bookslide-wrapper {
		min-width: auto;
	}
	.pressed_s {
		display: none;
	}
	.bookslide-wrapper .ad-nav li.current {
		background-color: #ffffffd9;
	}
	.bookslide-wrapper .ad-nav li {
		width: 15%;
		height: auto;
		background-color: #ffffffd9;
		margin-right: 4px;
		padding: 2px;
	}
	.ffo_brand {
		padding: 0 0;
	}
	.fy_bo_tx {
		padding-left: 10px;
	}
	.fst_t_one_1 {
		width: auto;
	}
}